Update to2.799 HiFiBerry DAC+ Problem

Volumio Information

Volumio Version:2.799
Hardware: Raspberry Pi 4, 4 GB
DAC:

I upgraded from ?? to 2.799. After the reboot all was well. After rebooting again, I get this error when starting to play:

Failed to open “alsa” [alsa]: Failed to open ALSA device “hw:2.0”: No such file or directory

I set the playback device to headphones, saved and restarted.I get sound out of the audio jack.

I set the plaback to HiFiBerry DAC+, saved and restarted. I’m back to the ALSA error message.

Suggestions?

Several threads on this already
https://community.volumio.org/search?q=2.799%20hifiberry

Do you have equalizer or parametric eq plugin installed?

No, I don’t.

(Was working fine before I updated …)

Yes, I see the several threads. I may just wait for the next version. Do we have any idea when that might happen?

It’s out. Release 2.806

Thank you all!

I updated to the new release and all seems to be fine. Listening now …